ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "6a479e64-c62b-460b-b375-215d2c96925a"
    Код: "000080352"
    UIDСценария: "abbe50da-6708-4318-b7ae-b75ff271d6db"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "8.5 Проверка дублей контактной информации контактных лиц при отключенных настройках"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверка дублей контактной информации контактных лиц при отключенных настройках"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: "/Ci85"
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

